votequorum_inst Struct Reference
Collaboration diagram for votequorum_inst:
[legend]

## Data Fields

qb_ipcc_connection_t * | c
int | finalize
void * | context
votequorum_callbacks_t | callbacks

## Detailed Description

Definition at line 61 of file lib/votequorum.c.

## Field Documentation

## c

qb_ipcc_connection_t* votequorum_inst::c

Definition at line 62 of file lib/votequorum.c.

## callbacks

votequorum_callbacks_t votequorum_inst::callbacks

Definition at line 65 of file lib/votequorum.c.

Referenced by votequorum_dispatch().

## context

void* votequorum_inst::context

Definition at line 64 of file lib/votequorum.c.

## finalize

int votequorum_inst::finalize

Definition at line 63 of file lib/votequorum.c.

The documentation for this struct was generated from the following file:

- lib/votequorum.c